﻿@charset "UTF-8";

/* ----トピック---- */

.block-top-topic--header {
  font-size: 28px;
  text-align: center;
  line-height: 1.2;
  border-top: #444 2px solid;
  padding: 19px 0 30px;
}

.block-top-topic--header span {
  display: block;
  font-size: 11px;
}

.block-top-topic--body {
  margin-bottom: 60px;
}

.block-top-topic--items li {
  border-bottom: 1px solid #ddd;
  padding: 10px 0;
}

.block-top-topic--items dl,
.block-top-topic--items dt,
.block-top-topic--items dd {
  display: inline;
}

.block-top-topic--items dt {
  margin-right: 10px;
}

.block-top-topic--next-page {
  text-align: right;
  margin-top: 20px;
}

.block-top-topic--next-page a {
  color: #6fb4c3;
  text-decoration: underline;
  font-size: 14px;
}

.block-top-topic--items img {
  vertical-align: middle;
}

.block-topic-page--article-icon {
  vertical-align: middle;
}

.block-topic-page--article figure {
  font-size: 0;
}

.block-topic-page--article figure img {
  padding-bottom: 10px;
}

.block-topic-details--items dl,
.block-topic-details--items dt,
.block-topic-details--items dd {
  display: inline;
}

.block-topic-details--items dt {
  margin-right: 10px;
}

.block-topic-details--items img {
  vertical-align: middle;
}

.block-topic-details--items li {
  border-bottom: #ddd 1px solid;
  padding: 10px 0;
}

/* ----最近見た商品---- */

.block-recent-item {
  width: 900px;
}

.block-recent-item--header {
  font-size: 28px;
  text-align: center;
  border-top: #444 2px solid;
  padding: 19px 0 30px;
}

.block-recent-item--items {
  width: 900px;
}

.block-recent-item--keep-history {
  text-align: right;
  margin-top: 20px;
}

.block-recent-item--keep-history a {
  color: #6fb4c3;
  text-decoration: underline;
  font-size: 14px;
}

/* ----最近チェックした商品(ブランド)---- */

.block-brand-recent-item {
  width: 900px;
}

.block-brand-recent-item--header {
  font-size: 28px;
  text-align: center;
  border-top: #444 2px solid;
  padding: 19px 0 30px;
}

.block-brand-recent-item--items {
  width: 900px;
}

.block-brand-recent-item--keep-history {
  text-align: right;
  margin-top: 20px;
}

.block-brand-recent-item--keep-history a {
  color: #6fb4c3;
  text-decoration: underline;
  font-size: 14px;
}

/* ----最近チェックした商品(カート)---- */

.block-cart-recent-item {
  width: 1200px;
}

.block-cart-recent-item--header {
  font-size: 28px;
  text-align: center;
  border-top: #444 2px solid;
  padding: 19px 0 30px;
}

.block-cart-recent-item--items {
  width: 1200px;
}

.block-cart-recent-item--keep-history {
  text-align: right;
  margin-top: 20px;
}

.block-cart-recent-item--keep-history a {
  color: #6fb4c3;
  text-decoration: underline;
  font-size: 14px;
}

/* ----検索サジェスト---- */

.block-search-suggest {
  position: absolute;
  display: block;
  z-index: 1000;
  text-align: left;
  padding: 5px;
  width: 370px;
  background-color: #fff;
  border: 1px solid #000;
}

.block-search-suggest--keyword {
  padding: 2px;
}

.block-search-suggest--keyword-entry {
  display: block;
  text-decoration: none;
}

.block-search-suggest--goods {
  min-height: 60px;
  padding: 2px;
  display: block;
  clear: both;
}

.block-search-suggest--goods-img {
  display: block;
  float: left;
  width: 60px;
  margin-right: 10px;
}

.block-search-suggest--goods-img img {
  width: 60px;
  height: 60px;
}

.block-search-suggest--goods-name,
.block-search-suggest--goods-comment,
.block-search-suggest--goods-price-items {
  width: 100%;
}

.block-search-suggest--keyword:hover,
.block-search-suggest--goods:hover {
  background-color: #dedede;
  cursor: pointer;
}

/* ----パンくず---- */

.block-topic-path {
  padding: 12px 0;
}

.block-topic-path--list li {
  display: inline-block;
  padding-right: 5px;
}

.block-topic-path--list a {
  text-decoration: underline;
}

/* ----左メニューブロック共通---- */

.pane-left-menu h2 {
  font-size: 16px;
  border-top: #444 1px solid;
  padding: 16px 0;
  font-weight: bold;
  margin-bottom: 0;
}

.pane-left-menu h3 {
  font-size: 14px;
  padding: 8px 0;
  font-weight: bold;
  border-bottom: #eee 1px solid;
  margin-bottom: 5px;
  cursor: pointer;
}

/* ----キーワード検索ブロック---- */

.block-search-box--search-detail a {
  color: #6fb4c3;
  text-decoration: underline;
}

.block-search-box--form {
  background-color: #eee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

input.block-search-box--keyword:hover,
input.block-search-box--keyword {
  border: none;
  background-color: transparent;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

button.block-search-box--search-submit {
  border: none;
  background-color: transparent;
  width: 33px;
}

.block-search-box--search-detail {
  margin: 5px 0;
}

/* ----Ajaxカートブロック---- */

.block-jscart--items {
  border-bottom: #eee 1px solid;
  margin-bottom: 5px;
}
.block-jscart--items dd {
  text-align: right;
}
.block-jscart--delete {
  text-align: right;
  margin-bottom: 5px;
}
.block-jscart--cart-to-order {
  text-align: center;
  margin-top: 15px;
}

/* ----エラー画面---- */

.block-validation-alert {
  text-align: center;
  margin: 100px auto;
  padding: 30px;
  width: 500px;
  border: 1px solid #808080;
}

.block-validation-alert--title {
  font-weight: bold;
  margin-bottom: 10px;
}

.block-validation-alert--link {
  display: block;
  margin-top: 10px;
}

.block-common-alert {
  margin-top: 40px;
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #ebccd1;
  color: #a94442;
  background-color: #f2dede;
}

.block-common-alert--link {
  display: block;
  margin-top: 10px;
}

.block-common-alert-list {
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #666;
  background-color: #fff;
}

.block-common-alert-list--items {
  color: #a94442;
}

/* ----郵便番号サジェスト---- */

.block-ziplist--ziplist-frame {
  z-index: 2000;
}

/* ----サイクル情報編集---- */

.block-regular-cycle--cycle-sub-type {
  margin-bottom: 10px;
  padding: 10px;
  background: #f8f8f8;
  border: 1px solid #ccc;
}

.block-regular-cycle--deliv_date {
  width: 100%;
  margin: 20px 0;
}
.block-regular-cycle--deliv_date--prev-expected-dt {
  border-top: 1px dotted #ccc;
  border-left: 1px dotted #ccc;
  border-right: 1px dotted #ccc;
}

.block-regular-cycle--deliv_date--next-expected-dt {
  border: 1px dotted #ccc;
}

.block-regular-cycle--deliv_date--prev-expected-dt-title,
.block-regular-cycle--deliv_date--next-expected-dt-title {
  padding: 8px;
  text-align: center;
  font-weight: bold;
  vertical-align: top;
  background-color: #f8f8f8;
  border-bottom: 1px dotted #ccc;
}

.block-regular-cycle--deliv_date--prev-expected-dt-date,
.block-regular-cycle--deliv_date--next-expected-dt-date {
  padding: 8px;
  text-align: center;
  font-weight: bold;
  vertical-align: top;
}



.ui-widget-header {
  border: 1px solid #E30C0C;
  background: #FFECEC;
  color: #E30C0C;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, a.ui-button, a:link.ui-button, a:visited.ui-button, .ui-button {
    color: #E30C0C;
    text-decoration: none;
}

.ui-state-hover a, .ui-state-hover a:link, .ui-state-hover a:visited, a.ui-button, a:link.ui-button, a:visited.ui-button, .ui-button {
    color: #E30C0C;
    text-decoration: none;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
    border: 1px solid #E30C0C;
    background: #FFECEC url("../../img/sys/ui-bg_glass_100_FFECEC_1x400.png") 50% 50% repeat-x;
    font-weight: bold;
    color: #E30C0C;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited,
a.ui-button:hover,
a.ui-button:focus {
    color: #E30C0C;
    text-decoration: none;
}

/* states and images */
.ui-icon {
    width: 16px;
    height: 16px;
}
.ui-icon,
.ui-widget-content .ui-icon {
    background-image: url("../../img/sys/ui-icons_222222_256x240.png");
}
.ui-widget-header .ui-icon {
    background-image: url("../../img/sys/ui-icons_E30C0C_256x240.png");
}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-button:hover .ui-icon,
.ui-button:focus .ui-icon {
    background-image: url("../../img/sys/ui-icons_E33e3e_256x240.png");
}
.ui-state-active .ui-icon,
.ui-button:active .ui-icon {
    background-image: url("../../img/sys/ui-icons_E33e3e_256x240.png");
}
.ui-state-highlight .ui-icon,
.ui-button .ui-state-highlight.ui-icon {
    background-image: url("../../img/sys/ui-icons_E30C0C_256x240.png");
}
.ui-state-error .ui-icon,
.ui-state-error-text .ui-icon {
    background-image: url("../../img/sys/ui-icons_FFECEC_256x240.png");
}
.ui-button .ui-icon {
    background-image: url("../../img/sys/ui-icons_E33e3e_256x240.png");
}

/* Overlays */
.ui-widget-overlay {
    background: #666666 url("../../img/sys/ui-bg_diagonals-thick_20_666666_40x40.png") 50% 50% repeat;
    opacity: .5;
    filter: Alpha(Opacity=50); /* support: IE8 */
}
.ui-widget-shadow {
    -webkit-box-shadow: -5px -5px 5px #000000;
    box-shadow: -5px -5px 5px #000000;
}



/* timelimit dialog*/
.ui-widget{
    font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", Meiryo, sans-serif;
}
.ui-widget.ui-widget-content{
    padding: 0;
    border-radius: 0;
    background: #ffffff;
    border-radius: 6px;
}

.ui-widget.ui-widget-content .ui-dialog-titlebar{
    border-radius: 0;
    padding: 10px;
    border: none;
    background: #999999;
    margin: 0 auto;
    text-align: center;
    border-radius: 6px 6px 0 0;
}
.ui-dialog .ui-dialog-title{
    width: 100%;
    margin: 0;
    color: #ffffff;
    font-size: 1.3rem;
    font-weight: normal;
}

.ui-dialog .ui-dialog-content{
    padding: 30px 10px;
    text-align: center;
}

.ui-dialog .ui-dialog-buttonpane{
    display: none;
}
.ui-dialog .ui-dialog-titlebar-close{
    background: #000;
    border: none;
    position: absolute;
    right: 1em;
    top: 50%;
    width: 25px;
    margin: 0;
    padding: 1px;
    height: 25px;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);

}
.ui-dialog-titlebar .ui-button .ui-icon {
    background-image: none;
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    cursor: pointer;
    padding: 0;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.ui-dialog-titlebar .ui-button .ui-icon::before,
.ui-dialog-titlebar .ui-button .ui-icon::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    height: 10%;
    margin: -8% 0 0 -42%;
    background: #ffffff;
}
.ui-dialog-titlebar .ui-button .ui-icon::before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.ui-dialog-titlebar .ui-button .ui-icon::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.ui-button:hover{
opacity: .5;
}
.ui-widget-overlay{
    opacity: 1;
    background: rgba(0,0,0,.6);
}

.timeLimitArea {
    margin: 0 auto 30px
}

.timeLimitArea p {
    color: #e30c0c;
    text-align: center;
    font-size: 1rem
}

/* //timelimit dialog*/

/* ----ワンタイムパスワード送信---- */

.block-onetimepassword-certify--resend-message {
  margin-top: 10px;
}
.block-onetimepassword-certify--resend-link {
  cursor: pointer;
  color: #333;
  font-size: 14px;
  border: none;
  text-decoration: underline;
  background: none;
}
